@charset "UTF-8";
/*--------------------------------------------------------------------
/- admin  :TV TOKYO Communications Corporation.
/- update :20150601
/--------------------------------------------------------------------*/
/**********************************************************************
	基本設定
**********************************************************************/
.wrapper {
  font: 14px/1.8 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-family: Lato,  "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  *font-size: small;
  *font: x-small;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 980px;
}

.wrapper div, .wrapper span, .wrapper object, .wrapper iframe,
.wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5, .wrapper h6,
.wrapper p, .wrapper blockquote, .wrapper pre, .wrapper abbr, .wrapper address,
.wrapper cite, .wrapper code, .wrapper del, .wrapper dfn, .wrapper em, .wrapper img,
.wrapper q, .wrapper samp, .wrapper .wrapper strong, .wrapper sub, .wrapper sup,
.wrapper var, .wrapper b, .wrapper i, .wrapper dl, .wrapper dt, .wrapper dd,
.wrapper ol, .wrapper ul, .wrapper li, .wrapper fieldset, .wrapper form,
.wrapper label, .wrapper legend, .wrapper table, .wrapper caption, .wrapper tbody,
.wrapper tfoot, .wrapper thead, .wrapper tr, .wrapper th, .wrapper td, .wrapper article,
.wrapper aside, .wrapper canvas, .wrapper details, .wrapper figcaption, .wrapper figure,
.wrapper footer, .wrapper header, .wrapper hgroup, .wrapper menu, .wrapper nav, .wrapper section,
.wrapper summary, .wrapper time, .wrapper mark, .wrapper audio, .wrapper video, .wrapper input {
  box-sizing: border-box;
}

/**********************************************************************
　margin / padding
**********************************************************************/
.wrapper .mt10 {
  margin-top: 10px;
}

.wrapper .mt20 {
  margin-top: 20px;
}

.wrapper .mt30 {
  margin-top: 30px;
}

.wrapper .mt40 {
  margin-top: 40px;
}

.wrapper .mt50 {
  margin-top: 50px;
}

.wrapper .mt60 {
  margin-top: 60px;
}

.wrapper .lr_p20 {
  padding: 0 20px;
}

.wrapper .pt10 {
  padding-top: 10px;
}

.wrapper .pt20 {
  padding-top: 20px;
}

.wrapper .p20 {
  padding: 20px;
}

.wrapper .center {
  text-align: center;
}

/**********************************************************************
　外枠の設定
**********************************************************************/
.wrapper {
  background: #050404 url(/toshidensetsu/images/bg.jpg) repeat-x top center;
  margin: 0 auto;
  padding-bottom: 30px;
  zoom: 1;
  /* 印刷バグ解決 */
}

.wrapper .wrapper_inner {
  width: 980px;
  margin: 0 auto;
}

.wrapper #content_left {
  float: left;
  margin: 15px 20px 0 0;
  width: 660px;
  zoom: 1;
}

.wrapper #content_right {
  float: right;
  margin-top: 15px;
  width: 300px;
}

/**********************************************************************
　ナビゲーション
**********************************************************************/
.wrapper #nav {
  list-style: none;
  background: #1a1818;
  background: -webkit-linear-gradient(top, #1a1818 0%, #020202 100%);
  background: linear-gradient(to bottom, #1a1818 0%, #020202 100%);
  box-shadow: 0 0 10px rgba(0, 160, 255, 0.9);
  margin: 20px 0;
  width: 100%;
}

.wrapper #nav li {
  float: left;
  width: 33.33%;
}
.wrapper #nav li:nth-child(2) {
  border-left: solid 1px #222;
  border-right: solid 1px #222;
}

.wrapper #nav li a {
  display: block;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  font-size: 22px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Lato,  "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.wrapper #nav li a:hover {
  text-shadow: 0 0 10px #00c8ff;
}

.wrapper #bangumi_page_top {
  position: fixed;
  bottom: 20px;
  left: 50%;
  margin-left: 520px;
  z-index: 5;
  width: 60px;
  height: 60px;
  background: #027def;
  border-radius: 100px;
  text-indent: -999px;
  display: block;
  overflow: hidden;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.wrapper #bangumi_page_top:after {
  content: "";
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -13px;
  display: block;
  width: 15px;
  height: 15px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  overflow: hidden;
  margin-top: -5px;
  right: 21px;
}

.wrapper #bangumi_page_top:hover {
  opacity: 0.9;
}

.wrapper #bangumi_page_top.hide {
  bottom: -80px;
}

/**********************************************************************
　右カラム
**********************************************************************/
.wrapper #content_right .rectangle {
  width: 300px;
  margin-bottom: 15px;
}

.wrapper #content_right .banner {
  margin-bottom: 15px;
}

.wrapper #content_right .banner li {
  margin-bottom: 8px;
}

/**********************************************************************

　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/
/**********************************************************************
 スマホサイトへ遷移するボタン
**********************************************************************/
.wrapper .smpBranch {
  padding: 15px 15px 25px 15px;
  background: #fff;
}

.wrapper .smpBranch a {
  display: block;
  background: #1365C8;
  color: #fff;
  font-weight: bold;
  font-size: 54px;
  text-decoration: none;
  padding: 35px 0;
  text-align: center;
  text-shadow: -5px -5px 1px #05378B;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 0px 10px 0px #05378B;
}

/**********************************************************************
　01.top
**********************************************************************/
.wrapper #contents {
  position: relative;
}

/* ソーシャルタグ */
.wrapper .socialbtn {
  width: 300px;
  margin: 10px auto;
}

/**********************************************************************
	テキスト
**********************************************************************/
.wrapper .hidetext {
  text-indent: -9999px;
  font-size: 1px;
  overflow: hidden;
}

.wrapper .large {
  font-size: 116%;
  *font-size: 15px;
}

.wrapper .small {
  font-size: 85%;
  *font-size: 11px;
}

.wrapper .x-small {
  font-size: 77%;
  *font-size: 10px;
}

.wrapper .attenntion {
  font-size: 85%;
  line-height: 120%;
  text-indent: -1em;
  margin-left: 1em;
}

.wrapper .red {
  color: #F00;
}

.wrapper .yellow {
  color: #F3E30A;
}
.wrapper .blue {
  color: #0ea3de;
}

/**********************************************************************
	リンクカラー
**********************************************************************/
/*　必要に応じてパーツごとに記載（共通ヘッダ・フッタ・右カラムパーツに影響しないよう注意）
.wrapper a { cursor: pointer; color: #06c; text-decoration: none; }
.wrapper a:link, .wrapper a:visited { color: #06c; text-decoration: none; }
.wrapper a:hover, .wrapper a:focus, .wrapper a:active { color: #06c; text-decoration: underline; }
.wrapper a { cursor: pointer; color: #06c; text-decoration: none; }
*/
/*ソーシャルバー（削除不可）*/
.wrapper .tx_social_bar_wrap {
  padding: 40px 0;
}

.wrapper #tx_social_bar a {
  color: #fff;
  text-decoration: none;
}

.wrapper #tx_social_bar a.Twitter,
.wrapper #tx_social_bar a.Facebook,
.wrapper #tx_social_bar a.Google,
.wrapper #tx_social_bar a.Atode,
.wrapper #tx_social_bar a.Hatena,
.wrapper #tx_social_bar a.Line {
  color: #6b0031;
  text-decoration: none;
  background: #000;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.wrapper #tx_social_bar {
  border: solid 1px #6b0031;
}

.wrapper #tx_social_bar a.Twitter:hover {
  color: #fff;
  background: #00b0ed;
}

.wrapper #tx_social_bar a.Facebook:hover {
  color: #fff;
  background: #3c599f;
}

.wrapper #tx_social_bar a.Google:hover {
  color: #fff;
  background: #dd4b39;
}

.wrapper #tx_social_bar a.Atode:hover {
  color: #fff;
  background: #ee4056;
}

.wrapper #tx_social_bar a.Hatena:hover {
  color: #fff;
  background: #2c6ebd;
}

.wrapper #tx_social_bar a.Line:hover {
  color: #fff;
  background: #2cbf13;
}

/**********************************************************************
　フロート
**********************************************************************/
.wrapper .float_l {
  float: left;
}

.wrapper .float_r {
  float: right;
}

.wrapper .clearfix:after {
  content: ".";
  display: block;
  height: 0.1px;
  clear: both;
  visibility: hidden;
}

.wrapper .clearfix {
  zoom: 1;
}

.wrapper .clear {
  clear: both;
}

/**********************************************************************
　本文
**********************************************************************/
.wrapper .fadeImg {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.wrapper .fadeImg:hover {
  opacity: 0.8;
}

.wrapper #contents {
  color: #ddd;
}
.wrapper #contents ul.basic_list {
  list-style-type: disc;
  margin-left: 1em;
}
.wrapper #contents ul.basic_list li {
  margin-top: 0.5em;
  line-height: 1.5em;
}
.wrapper #contents .line_notice {
  background: #009837;
  padding: 10px 0;
  border-radius: 100px;
  color: #fff;
  line-height: 1.1em;
  font-weight: bold;
  text-align: center;
  margin-top: 1em;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.wrapper #contents .line_notice a {
  color: #fff;
  text-decoration: none;
}
.wrapper #contents .line_notice a:hover {
  text-decoration: underline;
}
.wrapper #contents .iframe_responsive {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.wrapper #contents .iframe_responsive iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.wrapper #contents .iframe_responsive.line_live {
  padding-top: 75%;
}
.wrapper #contents .shadow_box {
  box-shadow: 0 0 10px rgba(0, 160, 255, 0.9);
}
.wrapper #contents .text-box {
  padding: 1.5em 0;
}
.wrapper #contents h1.main_title {
  margin: 10px 0;
}
.wrapper #contents h2.main_title {
  margin-top: 10px;
  font-size: 30px;
  text-align: center;
  letter-spacing: -1px;
  line-height: 1.1em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Lato,  "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.wrapper #contents h3.main_title {
  font-size: 45px;
  text-align: center;
  color: #fcff00;
  letter-spacing: -1px;
  line-height: 1.1em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Lato,  "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.wrapper #contents h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Lato,  "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  margin-top: 40px;
  font-size: 20px;
  padding: 15px;
  text-align: center;
  letter-spacing: 2px;
  box-shadow: 0 8px 10px -5px rgba(0, 160, 255, 0.3);
  font-weight: normal;
  color: #0ea3de;
  text-shadow: 0 0 10px #00c8ff;
  line-height: 1.2em;
}
.wrapper #contents h4.red_title {
  color: #f30000;
  text-shadow: 0 0 10px #f00000;
  letter-spacing: 0;
  font-size: 150%;
}
.wrapper #contents h5 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Lato,  "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  font-size: 120%;
  font-weight: bold;
  color: #0ea3de;
  text-shadow: 0 0 10px rgba(0, 200, 255, 0.75);
  line-height: 1.2em;
}
.wrapper #contents h5.red_title {
  color: #f30000;
  text-shadow: 0 0 10px rgba(240, 0, 0, 0.75);
  letter-spacing: 0;
}
.wrapper #contents table.gaiyo th {
  white-space: nowrap;
  padding-right: 1em;
  color: #0ea3de;
}
.wrapper #contents table.gaiyo th, .wrapper #contents table.gaiyo td {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #001827;
}
.wrapper #contents a.more_button {
  padding: 10px;
  line-height: 1.1em;
  font-size: 90%;
  border: solid 1px #00202d;
  border-radius: 5px;
  display: block;
  color: #01809e;
  text-align: center;
  text-decoration: none;
  margin: 10px auto;
  font-weight: bold;
  background: #001423;
  box-sizing: border-box;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.wrapper #contents a.more_button:hover {
  text-shadow: 0 0 10px #00c8ff;
  box-shadow: 0 0 10px rgba(0, 160, 255, 0.5);
  border-color: #000;
}
.wrapper #contents a.more_button.large {
  font-size: 110%;
  padding: 15px;
}
.wrapper #contents .dvd-box {
  margin-top: 20px;
}
.wrapper #contents .dvd-box .package {
  float: left;
  width: 160px;
}
.wrapper #contents .dvd-box .text {
  float: right;
  width: 490px;
}
.wrapper #contents .dvd-box .text h3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Lato,  "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  font-size: 150%;
  font-weight: normal;
  letter-spacing: -1px;
}
.wrapper #contents .dvd-box:after {
  content: "";
  display: block;
  clear: both;
}
.wrapper #contents .dvd-box .obi {
  display: inline-block;
  margin: 1em 0;
  border-bottom: solid 1px #02263d;
  border-top: solid 1px #02263d;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  text-shadow: 0 0 10px rgba(0, 200, 255, 0.5);
  letter-spacing: 2px;
}
